Subject: RE: I-D ACTION:draft-ietf-mpls-te-mib-05.txt

From: Adrian Farrel <[email-masked]>
Date: Wed, 29 Nov 2000 15:44:21 -0000

Tom,

As you know we at Data Connection have architected MIB support into our
portable MPLS software products from the word go, and we have been happy to
work with you and the authors of the LDP MIB on refinements to the MIBs as
they have developed through the working group.

As a result, many MPLS switch/router vendors using our code can offer MIB
support based around the drafts.

We'd be happy to answer your survey questions, although this sort of
question/answer session should probably take place off the list.  My guess
is that the list would be pleased to see a posting of the results of your
survey.

Regards,
Adrian
--
Adrian Farrel  mailto:[email-masked]
Network Convergence Group
Data Connection Ltd., Chester, UK
http://www.dataconnection.com/
Tel: +44 (0) 1244 313440  Fax: +44 (0) 1244 312422

>-----Original Message-----
>From: Cisco -Thomas Nadeau 
>Sent: Wednesday, November 29, 2000 2:24 PM
>To: [email-masked]
>Cc: cheenu Srinivasan; Arun Viswanathan
>Subject: Re: I-D ACTION:draft-ietf-mpls-te-mib-05.txt
>
>
>
>	Hello,
>
>	This latest of the MPLS-TE-MIB version contains
>changes which primarily came from discussions during the
>last IETF meetings which resulted in the co-authors
>being directed to add the salient objects from
>draft-kompella-te-mib-00.txt, as well as
>a few other objects which were suggested by those
>implementing the MIB. I would like to solicit comments
>from those parties interested in the MIB especially
>on these latest additions.
>
>	I would also like to take an informal survey
>of those who are implementing and using the
>MPLS-TE-MIB including operators, device or 3rd party
>NMS vendors. Please either contact us on the list or
>privately, whichever you feel most comfortable with.
>
>	Thank you,
>
>	--Tom
>
>